CVE-2019-1265 (yammer)

A security feature bypass vulnerability exists when Microsoft Yammer App for Android fails to apply the correct Intune MAM Policy.This could allow an attacker to perform functions that are restricted by Intune Policy.The security update addresses the vulnerability by correcting the way the policy is applied to Yammer App., aka ‘Microsoft Yammer Security Feature Bypass Vulnerability’.
Source: NIST
CVE-2019-1265 (yammer)